html {
	font-size: 62.5%;}

body {
	padding:0;
	}
	
img {
max-width: 100%; height: auto;}	

.materialboxed.active {
max-width: initial;}

.kiwanis-bg {
background-image: url('/images/kiwanis-bg.png');
background-size: cover;}

.ypii-bg {
background-image: url('/images/ypii-bg.png');
background-size: cover;}

p, ul {
font-size: 1.5rem;
}

.insidetitle h1 {
font-size: 5rem;
color: #fff;
text-shadow: 2px 2px 4px #666;
}

.intro {
	font-size: 2.0rem;
	font-weight:300;
	}

.info-number {font-size:2.5rem; color:#000;}
	
.notfound h1 {
	font-size: 4rem;
}

.notfound p, .notfound a {
	font-size: 2rem;
}	

.bottom0 {margin-bottom:0px;}
.inside-header {border-bottom: 2px solid #f6f7f8;}
.divider {padding-top: 20px; padding-bottom:20px;}	

.inside-logo {max-height: 80px; width: auto;}
.grey-grad {

background: #f5f5f5; /* Old browsers */
background: -moz-linear-gradient(top, #f5f5f5 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f5f5f5 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f5f5f5 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
copy}

section {padding-top:2em; padding-bottom: 2em;}

.grey-bg {background-color: #9e9e9e;}

.grey-bg2 {background-color: #f6f7f8;}

.mo-hp-img { margin-top:12px;}
.card {-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
               overflow: visible;
               display: inline-block;
               border:1px solid #e4dfdd;}

.card .card-content .card-title {
line-height: 1.4em;}

.card-image:hover {opacity: .6;}
.card-title:hover {opacity: .7;}

.bgwhite {
	background-color: #fff;
	}

.flex {
	 display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
 
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	}

.top30 {
	padding-top: 30px;
}

.margin30 {
	margin-top: 30px;
}

.margin60 {
	margin-top: 60px;
}

.homeboxes .row .flex {
margin-left: 0;}

.bgreyhp {
	background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

.inforow {
	padding: 20px 0;
	background: #d6dbdc; /* Old browsers */
	background: -moz-linear-gradient(top, #d6dbdc 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6dbdc), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d6dbdc 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d6dbdc 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d6dbdc 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d6dbdc 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6dbdc', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.introbox {
	border-top: 5px solid #c1c8ca;
	border-bottom: 5px solid #d6dbdc;
	padding: 30px 0;
	margin-top: 3%;
	font-size: 1.5em;
	line-height: 1.7em;
	}

.initialcap {
	font-weight: bold;
	font-size: 1.9em;
	color: #1d80aa;
	}
	
.topbar {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f7f8f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f8f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f7f8f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f7f8f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f7f8f6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f7f8f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f8f6',GradientType=0 ); /* IE6-9 */
	padding: 7px 0;
	}	

.topbar img {
	margin-right: 7px;
}

.phone {
	font-weight: bold;
	color: #b4bcbe;
	}



.portfolio-piece-hp {
	background-color:rgba(0,0,0,0.1);
	margin: 15px 0;
	border: 1px solid #ccc;
	padding: 5px;}

.portfolio-piece-hp img {
	
}

.imageBorder {
	border: 1px solid #ccc;
	outline-offset: 1px;
	}


.portfolio-piece-hp h3 {
	font-size: 1.1em;
	line-height: 1.3em;
	text-align: right;
}

.portfolio-piece-hp a {
	color: inherit;
	text-decoration: none;}

.col3 {
	float: left;
	width: 29%;
	margin: 1% 2% 1% 0%;
	}	
	
.fusion {
	margin: 0 auto;}	

.content-inside-row img {
	border: 3px solid #CCC;
	}

.inside-body {
	background-color: #fff;}

.introtext {
	font-size: 1.3em; line-height: 1.6em; color: #666;
	}
	

	
 	.header-title {font-size:4rem; line-height:3.6rem; font-family: 'Montserrat', sans-serif; font-weight:700; margin-bottom:0;}
 	a.inside-homelink{color:#000;}
 	
 	.header-sub {font-size: 2.1rem; margin-top:5px;}
 	.headshot-cont {display: flex;
  align-items: center;
  justify-content: center; align-self: flex-end;}
  
 	.quote-mark {font-size:2.8rem;color:#ccc;font-family:serif;}
 	
 	
 	
 	.card-reveal{
  color: #ffffff;
  background-color: rgba(0,0,0,0.7) !important;
}
div.card-reveal span.card-title{
  color: #ffffff !important;
}
.tabs{
  background-color: transparent;
}
td, th{
  padding: 5px 5px !important;
}
table.highlight>tbody>tr:hover{
  background-color: rgba(238,110,115,0.6);
}
input[type=search]:focus{
  border-bottom: 1px solid #ee6e73 !important;
  box-shadow: 0 1px 0 0 #ee6e73 !important;
}

.topnav-border, .inside-intro-border {border-bottom:1px solid rgba(237,237,237,1);}

.flex-vert-center {display: flex;
  align-self:center; }
  
  
.flex-both-center {display: flex;
  align-items: center; 
  justify-content: center; }  
  
.insidetitle2 {
	color:#fff;
	border:1px solid #fff;
	margin: auto;
	background-color:rgba(0,0,0,.4);
}

.inside-bg {
	min-height:285px;
	background-size:cover;
}

.inside-bg .container .row {
	min-height:285px;
}

.bg-afr {
	background-image:url('/images/afr-inside-hero.jpg');
}

.bg-rbcs {
	background-image:url('/images/rbcs-inside-hero.jpg');
}

.bg-icbr {
	background-image:url('/images/icbr-inside-hero.jpg');
}

.bg-astqb {
	background-image:url('/images/astqb-inside-hero.jpg');
}

.bg-simplstry {
	background-image:url('/images/simplstry-hero.jpg');
}

.bg-tmasf {
	background-image:url('/images/tmasf-inside-hero.jpg');
}

.bg-rtmoore {
	background-image:url('/images/rtmoore-inside-hero.jpg');
}


.bg-ipa {
	background-image:url('/images/ipa-inside-hero.jpg');
}

.bg-quintech {
	background-image:url('/images/quintech-inside-hero.jpg');
}
  
.bg-kiwanis {
	background-image:url('/images/kiwanis-inside-hero.jpg');
}
    
  nav ul a {font-size:1.2rem;}
  
  .delay1 {
	animation-delay:.1s;
}

.delay2 {
	animation-delay:.2s;
}

.delay3 {
	animation-delay:.3s;
}

.delay4 {
	animation-delay:.4s;
}

.delay5 {
	animation-delay:.5s;
}

.delay6 {
	animation-delay:.6s;
}

.delay7 {
	animation-delay:.7s;
}

.delay8 {
	animation-delay:.8s;
}

.delay9 {
	animation-delay:.9s;
}

.hp-card-hover-cont {display:flex;align-items: center;
  justify-content: center;height:100%;clear:both;flex-direction:column;text-align:center;}
  
.hp-card-hover-cont a {color:#fff;} 

.hp-card-hover-cont a:hover {color:#ccc;}  

.hp-card-hover-cont i {position:absolute;top:5px;right:5px;}	

@media only screen and (min-width: 601px) {
.cards-container {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}

nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {height:45px;line-height:45px;}

.hp-card-hover-cont i {display:none;}


.inside-bg {
	min-height:425px;
}

.inside-bg .container .row {
	min-height:425px;
}
}

@media only screen and (min-width: 993px) {
.cards-container {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}
}